2009-12-19 Jaroslav Lichtblau <dragonlord@aur.archlinux.org>
	* Update to major release v2.1

2009-10-28 Biru Ionut <ionut@archlinux.ro>
	* Fixed FS#16857

2009-10-26 Jaroslav Lichtblau <dragonlord@aur.archlinux.org>
	* Fixed FS#16850 

2009-06-21 Jaroslav Lichtblau <dragonlord@aur.archlinux.org>
	* Package moved to [community] in v2.0
